Agritek - Feature #651

Farmer App: Farm Economics need to add in green app.
11/20/2020 04:37 AM - Dwarakanatha Reddy

Status: Closed Start date: 11/20/2020
Priority: 3-High Due date:

Assignee: Hardi B % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/20/2020 04:57 AM - Dwarakanatha Reddy
- Tracker changed from Bug to Feature
- Subject changed from Farmer App: Economics need to add in green app. to Farmer App: Farm Economics need to add in green app.

- % Done setto 0

#2 - 11/27/2020 12:21 PM - Dwarakanatha Reddy

- Assignee set to Hardi B

#3 - 03/08/2021 12:36 PM - Hardi B

- Status changed from New to Closed
